@charset "utf-8";
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#slider,
#slider .item,
#slider .item img {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:65vh;
}
.carousel-inner .item{
}
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#slider,
#slider .item,
#slider .item img {
	background-size:cover;
	background-position:center center;
	background-repeat:no-repeat;
	height:70vh;
}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
#slider,
#slider .item,
#slider .item img {
	min-height:400px;
	height:calc(100vh - 265px);
}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
#slider {
	margin-top:90px;
}
#slider,
#slider .item,
#slider .item img {
	min-height:400px;
	height:calc(100vh - 265px);
}
}

/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
#slider {
	margin-top:110px;
}	
#slider,
#slider .item,
#slider .item img {
	min-height:400px;
	height:calc(100vh - 285px);
}
}